@media screen and (max-width: 991px) {
    .sf-clone-parent {
      display: none !important;
    }
    #superfish-main-toggle span {
      font-size: 0;
  }
  #superfish-main-toggle span::before {
      content: "\2630";
      font-size: 30px;
      color: #fa8620;
  }
    .navbar-brand {
      margin-left: 26%;
    }
    .simple-search form {
      margin-top: -19px;
      margin-left: -154px;
    }
    .header-row nav {
      margin-left: 240px;
      margin-top: -54px;
    }
    ul.utility {
      gap: 0px;
    }
    .utility li {
      margin-left: 0px;
    }
    .utility li:nth-child(1),.utility li:nth-child(2) {
      display: none;
  }
  .line-title {
    font-size: 185%;
  }
  .parallelogram-button{
    margin-top:-15px;
  }
  /* Mobile Menu Toggle */
#superfish-main-toggle{
  width:48px;
  height:48px;
  display:flex;
  align-items:center;
  justify-content:center;
  position:relative;
  padding:0 !important;
  margin:0;
  line-height:1;
  text-decoration:none;
}

/* Hide the text */
#superfish-main-toggle span{
  font-size:0;
  color:transparent;
  width:28px;
  height:20px;
  display:block;
  position:relative;
}

/* Hamburger */
#superfish-main-toggle span::before,
#superfish-main-toggle span::after,
#superfish-main-toggle span{
  transition:transform .3s ease;
}

#superfish-main-toggle span::before{
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:28px;
  height:3px;
  background:#fa8620;
  border-radius:3px;
  box-shadow:
      0 8px 0 #fa8620;
      0 16px 0 #fa8620;
}
a.sf-expanded{
  display: block;
  float: right;
  margin-top:-50px !important;
}
  }